sysutils/zabbix50-frontend - The NetBSD Packages Collection

Zabbix PHP 7.2+ frontend

Zabbix is the ultimate enterprise-level software designed for monitoring
availability and performance of IT infrastructure components. Zabbix is open
source and comes at no cost.

With Zabbix it is possible to gather virtually limitless types of data from
the network. High performance real-time monitoring means that tens of thousands
of servers, virtual machines and network devices can be monitored
simultaneously. Along with storing the data, visualization features are
available (overviews, maps, graphs, screens, etc), as well as very flexible
ways of analyzing the data for the purpose of alerting.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

math/php-bcmath graphics/php-gd devel/php-gettext databases/php-ldap converters/php-mbstring net/php-sockets devel/php-sysvsem textproc/php-json databases/postgresql13-client databases/postgresql13-client

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfzabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 8.0earmv7hfzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0earmv7hfzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0i386zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0i386zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0powerpczabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 8.0x86_64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 8.0x86_64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0aarch64zabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0aarch64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0aarch64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0alphazabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0alphazabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0earmv6hfzabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0earmv6hfzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0earmv6hfzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0earmv7hfzabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0earmv7hfzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0earmv7hfzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0earmv7hfzabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0i386zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0i386zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0i386zabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0mips64ebzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0mips64ebzabbix-frontend-postgresql-5.0.6.tgz
NetBSD 9.0mips64ebzabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0mips64ebzabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0sparc64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0sparc64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0sparc64zabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0sparczabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0sparczabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0x86_64zabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0x86_64zabbix-frontend-postgresql-5.0.8nb1.tgz
NetBSD 9.0x86_64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0x86_64zabbix-frontend-postgresql-5.0.8.tgz
NetBSD 9.0x86_64zabbix-frontend-postgresql-5.0.8nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

mysql
Enable MySQL support.
pgsql
Enable PostgreSQL support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.